Subject: Ticket Assigned - Order 9584352006
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 03 Sep 2022 05:55:15 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order 9584352006 Good morning,

  I was supposed to receive my order number 9584352006
<https://www.babyshopstores.com/ae/en/my-account/order/9584352006?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
two days ago. I got in touch with the delivery person and sent him my
location for a delivery yesterday. Still nothing. I'm not sure how serious
this delivery company is, but I explicitly made the order because it was
promised to be delivered the next day.

  I would like to cancel my order now and get a refund. This is
not acceptable.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4817604